.ui-layout-pane { 
    background:	#dee7f6; 
    padding:	10px; 
    overflow:	auto;
} 
.ui-layout-resizer {
    background:	#999; 
} 
.ui-layout-toggler {
    background:	#AAA; 
}
.ui-layout-north {

}
.ui-layout-south0 {
    font:bold 12px Times New roman ,Helvetica, sans-serif;
    overflow-x: auto;
    overflow-y: auto;
    border-radius:80px;
    -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #B90000;
    box-shadow: 0 0 3px 3px #004099;
    overflow:	auto;
    background:  #004099; 
    font-family: 'Courier New',Courier,monospace;
}
.ui-layout-south01 {
    font:bold 12px Times New roman ,Helvetica, sans-serif;
    overflow-x: auto;
    overflow-y: auto;
    border-radius:30px;
    -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #B90000;
    box-shadow: 0 0 3px 3px #008B8B;
    overflow:	auto;
    background:  #008B8B; 
    font-family: 'Courier New',Courier,monospace;
}
.ui-layout-south02 {
    font:bold 12px Times New roman, Helvetica, sans-serif;
    background:	whitesmoke; 
    padding:	10px; 
    overflow:	auto;
    overflow-x: auto;  
    height: 550px; /* Высота блока */
    overflow-y: auto;
    border-radius:25px;
    box-shadow: 10px 10px 5px #888888;
    /*-moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px#888;
    box-shadow: 0 0 5px 5px #888;*/
    overflow:	auto;
}
.ui-layout-south03 {
    font:bold 12px Times New roman, Helvetica, sans-serif;
    background:	whitesmoke; 
    padding:	10px; 
    overflow:	auto;
    overflow-x: auto;  
    height: 530px; /* Высота блока */
    overflow-y: auto;
    border-radius:25px;
    box-shadow: 10px 10px 5px #888888;
    /*-moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px#888;
    box-shadow: 0 0 5px 5px #888;*/
    overflow:	auto;
}
.ui-layout-south {
    font:bold 12px Times New roman, Helvetica, sans-serif;
    background:	whitesmoke; 
    padding:	10px; 
    overflow:	auto;
    overflow-x: auto;
    overflow-y: auto;
    height: 530px; /* Высота блока */
    border-radius:25px;
    box-shadow: 10px 10px 5px #888888;
    /*-moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px#888;
    box-shadow: 0 0 5px 5px #888;*/
    overflow:	auto;
}
.ui-layout-toggler-east-closed, 
.ui-layout-toggler-west-open	
{ 
    background: transparent url(../images/arrow/toggle-lt.gif) no-repeat right center; 
}
.ui-layout-toggler-west-closed, 
.ui-layout-toggler-east-open	
{ 
    background: transparent url(../images/arrow/toggle-rt.gif) no-repeat left center; 
}
.ui-layout-toggler-south-closed, 
.ui-layout-toggler-north-open	
{ 
    background: transparent url(../images/arrow/toggle-up.gif) no-repeat center bottom; 
}
.ui-layout-toggler-north-closed, 
.ui-layout-toggler-south-open	
{ 
    background: transparent url(../images/arrow/toggle-dn.gif) no-repeat center top; 
}